<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fTmD60IVT_yqAqMmqOSR_1:APA91bHl621e-R_cyJw6RNd8IE0gqdHK1cl94r0ldZBbAji7axgjWg2QRWcGOcSMY_E_lEtsZNSPTb2hsFJt7eOhDuusp8HBSk-Iv5e4y6T-cEoErnZe3wg&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755708646084}</string>
</map>
